body{
	margin: 0;
	font-family: 'Saira Semi Condensed', Arial, sans-serif;
	background-color: white;
	padding-top: 5rem;
	font-weight: 400;
}
header{
	top: 0;
	left: 0;
	height: 5rem;
	width:100%;
	background-color: white;
	position:fixed;
	border-bottom: 1px solid #171b47;
	z-index: 100;
	
	max-width: 100%;
}
#logo{
	margin: 0.25rem;
	float: left;
	height: 4.5rem;
	display: block;
}
#logo_small{
	display: none;
}
nav{
	float: right;
	height: 5rem;
	font-size: 1.4rem;
	line-height: 5rem;
}
nav ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
header li{
	display: inline-block;
	float:left;
	height: 5rem;
	padding-right: 2.5rem;
}
nav a{
	color: dimgrey;
	text-decoration: none;
	position: relative;
}
nav a:hover {
	color: #171b47;
}
header nav a::after{
	content:'';
	position:absolute;
	width: 100%;
	height: 0;    
	left:0;
	bottom: 4px;
	border-bottom: 1px solid #171b47;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;

}
header nav a:hover::after{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);

}
#burger{
	display: none;
}
#hero{
	background-image: url("../images/hero.gif");
	height: 30rem;
	background-position-y: -100px;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding-bottom: 5.0rem;
}
#hero_text{
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	width: 100%;
}
#hero_text h1{
	font-size: 2.5rem;
	margin-bottom: 0;
}
#hero_text p{
	font-size: 1.4rem;
}
#hero_text input{
	background-color: Transparent;
	color: white;
	border: 2px solid white;
	font-family: 'Saira Semi Condensed', sans-serif;
	font-size: 1.1rem;
	padding: 0.3rem;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	margin-top: 0.4rem;
}
#hero_text input:hover{
	background-color: #171b47;
	cursor: pointer;
}
#hero_text a{
	text-decoration: none;
}
main{
}
section{
	padding: 5rem 0.25rem;
}
section p{
	font-size: 1.6rem;
	margin: 0;
}
section h2{
	font-size: 2rem;
	margin-top: 0;
}
#section_leistungen{
	text-align: center;
	color: dimgrey;
	background-color: white;
}
#section_leistungen h2{
	color: #909090;
}
#section_leistungen p{
	text-align: left;
}
#section_leistungen ul{
	text-align: left;
	list-style-type: none;
	font-size: 1.6rem;
	padding: 0;
}
#section_leistungen img{
	width: 25rem;
}
#section_leistungen a:link{
	color: #171b47;
}
#section_leistungen a:visited{
	color: #551A8B;
}
#section_leistungen a:hover{
	color: red;
}
#section_leistungen td{
	width: 50%;
	padding: 0;
}
#section_unser_team{
	text-align: center;
	color: dimgrey;
	background-color: #efefef;
}
#section_unser_team h2{
	color: #909090;
}
#section_unser_team p{
	margin: 0 auto;
	display: block;
	max-width: 60rem;
}
#section_unser_team ul{
	display: inline-block;
	text-align: left;
	list-style-type: none;
	font-size: 1.6rem;
	padding: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
}
#section_jobs{
	text-align: center;
	background-color: white;
	color: dimgrey;
}
#section_jobs h2{
	color: #909090;
}
#section_jobs .flex_box{
	width: 50%;
}
#section_jobs i{
	font-size: 8rem;
	margin: 0 auto;
	display: inline;
}
#section_jobs a{
	text-decoration: none;
	color: dimgrey;
}
#section_jobs a:hover{
	color:#171b47;
}
.anchor_fix{
	display: block;
	height: 5rem;
	margin-top: -5rem;
	visibility: hidden;
}
#section_kontakt{
	text-align: center;
	background-color: dimgrey;
	color: white;
}
#section_kontakt p{
	display: inline-block;
	max-width: 60rem;
}
#section_kontakt form{
	margin-top: 5rem;
	margin-left: auto;
	margin-right: auto;
	max-width:90%;
}
#section_kontakt input, textarea{
	max-width: 60rem;
	width: 100%;
	border-radius: 8px;
	padding: 1rem;
	margin: 0.5rem auto;
	border: none;
	box-sizing: border-box;
	font-size: 1.2rem;
	font-family: 'Saira Semi Condensed', Arial, sans-serif;
	color: black;
}
#section_kontakt input::placeholder, textarea::placeholder{
	color: dimgrey;
}
#section_kontakt input[type="submit"]{
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	--box-shadow-color: black;
	box-shadow: 0 0.4rem var(--box-shadow-color);
}
#section_kontakt input[type="submit"]:hover{
	--box-shadow-color: white;
	box-shadow: 0 0.2rem 0 var(--box-shadow-color);
	background-color: #171b47;
	color: white;
	cursor: pointer;
}
.flex_container{
	margin-top: 5rem;
}
.flex_row{
	display: -webkit-flex;
	display: flex;
	max-width: 60rem;
	margin: 0 auto;
	font-size: 1.6rem;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-around;
	-webkit-justify-content: space-around;
}
.flex_box{
	min-width:33%;
}
.flex_container p:last-child{
	text-align: left;
}
.flex_container i{
	width: 2.2rem;
}
.flex_container a{
	color: white;
}
.flex_container a:hover{
	color:#171b47;
}
#section_subline{
	background-color: #efefef;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 0;
	margin: 0 -0.25rem;
	min-height: 5rem;
	text-align: center;
	color: black;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
}
#section_subline p{
	margin: 0 auto;
	font-size: 1rem;
}
#section_subline em{
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	height: 5.0rem;
}
footer{
	padding: 0 0.25rem;
}
footer a:link{
	color: #171b47;
}
footer a:visited{
	color: #551A8B;
}
footer a:hover{
	color: red;
}
.bulletpoint{
	display: none;
}
@media only screen and (max-width : 65rem) {
	#hero {
		background-position-y: 0;
	}
	
	nav{
		display: none;

	}
	#burger{
		display: inline-block;
		line-height: 5rem;
		float: right;
		padding: 0;
		text-align: center;
		width: 5rem;
		color: #171b47;
		text-decoration: none;
	}
	#burger:visited{
		color: #171b47;
		text-decoration: none;
	}
	#burger p{
		font-size: 1.5rem;
		margin: 0;
	}
	nav{
		display: none;
		position: absolute;
		right: 0.0rem;
		width:15.0rem;
		height: auto;
		margin: 0.0rem;
		padding: 0.0rem;
		margin-top: 5.0rem;
		background-color: white;
	}
	#burger:focus ~ nav{
		display: block;
	}
	nav:hover {
		display: block;
	}
	header nav a::after{
		visibility: hidden;
		-webkit-transform: none;
		transform: none;
	}
	header nav a:hover::after{
		visibility: hidden;
	}
	nav li{
		height: 2.5rem;
		line-height:2.5rem;
		width: 100%;
		text-align: center;
		border-left: 1px solid #171b47;
		border-bottom: 1px solid #171b47;
	}
	nav a{
		display: block;
	}
	nav li:first-child{
		border-top: 1px solid #171b47;
	}
	#section_leistungen td:first-child{
		display:none;
	}
	#section_leistungen p{
		text-align: center !important;
	}
	#section_leistungen ul{
		display: inline-block;
		margin-left: auto;
		margin-right: auto;
	}
	.flex_row{
		-webkit-flex-direction: column;
		flex-direction: column;
		align-content: center;
		-webkit-align-content: center;
	}
	.flex_desc p{
		padding-bottom: 0.5rem;
		text-decoration: underline;
	}
	.flex_box:not(.flex_desc){
		padding-bottom: 2.0rem;
	}
	.flex_box:last-child{
		padding-bottom: 0;
	}
	.flex_box a{
		text-decoration: none;
	}
	.flex_box:nth-child(1){
		order: 1;
	}
	.flex_box:nth-child(2){
		order: 3;
	}
	.flex_box:nth-child(3){
		order: 5;
	}
	.flex_box:nth-child(4){
		order: 2;
	}
	.flex_box:nth-child(5){
		order: 4;
	}
	.flex_box:nth-child(6){
		order: 6;
	}
	#section_leistungen i{
		display: none;
	}
	#section_leistungen ul{
		font-style: italic;
	}
	#section_unser_team i{
		display: none;
	}
	#section_unser_team ul{
		font-style: italic;
	}
	#section_leistungen ul{
		white-space: nowrap
	}
	#section_jobs .flex_box{
		width: 100%;
	}
	#hero_text h1{
		font-size: 2.2rem;
	}
	.bulletpoint{
		display: inline;
	}
}
@media only screen and (max-width : 26.5rem) {
	#logo{
		display:none;
		width: 0;
		height: 0;
		margin: 0;
	}
	#logo_small{
		margin: 0.25rem;
		float: left;
		height: 4.5rem;
		display: block;
	}
		nav li{
		height: 3rem;
		line-height: 3rem;
	}
}
h1 {
	font-weight: 500;
	letter-spacing: 0.02em;
}
h2 {
	font-weight: 500;
	letter-spacing: 0.02em;
}